TakenAt: 2017-12-18T13:04:09Z
TakenAtLocal: 2017-12-18T13:04:09Z
TakenSrc: meta
UID: pt67npkdjhmcyk4n
Type: image
Title: Farm / Windermere / 2017
TimeZone: Europe/London
PlaceSrc: estimate
CellAccuracy: 5
Altitude: 177
Lat: 54.38228826239431
Lng: -2.8856420232357767
Year: 2017
Month: 12
Day: 18
ISO: 200
Exposure: 1/200
FNumber: 8
FocalLength: 82
Quality: 3
Details:
  Keywords: bannerrigg, blue, brow, england, farm, mill, united-kingdom, windermere
  Software: NEX-3 Ver.03
  SoftwareSrc: meta
CreatedAt: 2025-11-24T03:15:20Z
UpdatedAt: 2025-11-24T08:20:18Z
